=== debian/control ===
Source: jolicloud-webapp-timely
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-timely
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://timely.flowtown.com
Description: Jolicloud web application for Timely
 The Timely web site running in a simple Jolicloud window.
